Publié le: 24/06/2019 @ 21:17:15: Par Nic007  Dans "Logiciels "
LogicielsNous vous racontons une histoire curieuse , heureusement déjà résolue, qui impliquait Dell et en particulier son nouveau logiciel publié pour accroître le niveau de sécurité des utilisateurs et qui risquait d’impliquer l’effet opposé. Le logiciel en question, appelé SupportAssist, contenait une grave vulnérabilité découverte par l’équipe SafeBreach : des tiers malveillants pourraient exploiter cette vulnérabilité pour installer un logiciel malveillant dans le PC comme s’il s’agissait de mises à jour de sécurité. Cela était possible car SupportAssist a accès au système Windows en tant qu'administrateur . La situation a également été aggravée par le fait que ce logiciel est préinstallé sur la plupart des ordinateurs produits par Dell. Dell a été informé de la vulnérabilité et a rapidement publié une mise à jour contenant le correctif de la vulnérabilité décrite. Par conséquent, si vous êtes propriétaire d’un ordinateur Dell, nous vous conseillons de mettre à jour SupportAssist dès que possible .
Poster un commentaire
Vous ne pouvez plus poster de commentaire sur cette actualité car elle a été clôturée. Voulez-vous continuer cette discussion sur le forum?

Publicité
Informaticien.be  - © 2002-2019 Akretio SPRL  - Generated via Kelare - Hosted by Verixi Internet Services
The Akretio Network: Akretio  - Freedelity  - KelCommerce  - Votre publicité sur informaticien.be ?